/* CSS Document */
*{margin:0;padding:0;}
ul{padding-left:1em;padding-bottom:1em;margin:0;}
p{margin-bottom:1em;}
li{padding:0;margin:0;}
li a:link, li a:visited { color:#080808;}

.clear, .clearing{height:0;width:0;font-size:0;overflow:hidden;clear:both;}
.offLeft{margin-left:-10000px;}
.offRight{margin-right:-10000px;}
.offTop{margin-top:-100px;}
.anchor{
	height:1px;
	overflow:hidden;
	}
* html div{height:1%;}
/**{min-height:1%;}*/


.fixMe{min-height:1%;}
* html .fixMe{height:1%;}
.fixAll, .fixAll *, .padStripBar, .padStripBar *{min-height:1%;}
* html .fixAll, * html .fixAll div{height:1%;}


body{
	margin:0;
	padding-bottom:10px;
	}

body{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	line-height: 130%;
	letter-spacing:0px;
	font-size:0.75em;
	font-weight:normal;
	color:#333333;
	}
.abstract{
	font-family:  Verdana, Arial, Helvetica, sans-serif; /*Tahoma,*/
	line-height: 100%;
	letter-spacing:0px;
	color:#444444;
	color:#000;
	}
* html body{
	line-height:95%;
	}

td{vertical-align:top;}
.alignBottom{vertical-align:bottom;}
.alignMiddle{vertical-align:middle;}
.alignRight{text-align:right;}
.alignLeft { text-align:left;}
.alignCentre{text-align:center;}

.floatRight, .floatR{float:right;}
.floatLeft, .floatL{float:left;}

.toTop{
	z-index:100;
	position:relative;
	}

/* splits */
.split_1_2{width:49.9%;}
.split_1_3{width:33.3%;}
.split_1_4{width:24.9%;}
.split_1_5{width:19.9%;}
.split_1_6{width:16.6%;}
.split_2_3{width:66.6%;}
.split_10p{width:9.9%;}
.split_15p{width:14.9%;}
.split_20p{width:19.9%;}
.split_25p{width:24.9%;}
.split_27p{width:26.9%;}
.split_30p{width:29.9%;}
.split_34p{width:33.9%;}
.split_35p{width:34.9%;}
.split_40p{width:39.9%;}
.split_50p{width:49.9%;}
.split_60p{width:59.9%;}
.split_66p{width:65.9%;}
.split_70p{width:69.9%;}
.split_73p{width:72.9%;}
.split_80p{width:79.9%;}
.split_90p{width:89.9%;}
/* /splits */

.shim{font-size:0;overflow:hidden;}

.stack05{
	position:relative;
	z-index:5;
	}
.stack10{
	position:relative;
	z-index:10;
	}
.stack20{
	position:relative;
	z-index:20;
	}

.noText{font-size:0;overflow:hidden;}

a{
	text-decoration:none;
	}
a img{
	border:none;
	}
a:link, a:visited{
	/*color:#1aacdf;*/
	color:#808080;
	}
a:hover{
	background-color: transparent;
	color:#777777;
	}
acronym{
	background-color: transparent;
	border-color: #4a7081;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	}
h1, .h1, .h1Emu{
	font-family: Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	font-size:280%;
	font-weight:bold;
	color:#572569;
	line-height:100%;
	margin-top: 0;
	margin-bottom:0.4em;
	border-bottom: 1px solid #D7C9DA;
	}

* html .h1, * html .h1Emu{
line-height: 25px;
}
.h1 h2{
	font-family: Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	font-size:100%;
	font-weight:bold;
	color:#222;
	line-height:80%;
	margin-bottom:0.1em;
	}
	
h1
{
    background:transparent url(/National_Library/20160526010038oe_/https://universitas21.com/Content/images/elements/layout/h1_bg.jpg) no-repeat bottom right;
    color:#572569;
    margin-top:-0.2em;
    margin-bottom:0.2em;
    padding-top:0.1em;
    padding-bottom:0.1em;
/*min-height:45px;*/
}

h1.bigger
{
    font-size:320%;
}

#top{
	padding-right: 5px;
	height: 20px;
	text-align:right;
	}


h1.rmh1{
	color:#777;
	font-size:90%;
	font-weight:normal;
	line-height:normal;
	margin-bottom:0.5em;
	font-family:Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	}
	
	#headStrap h1{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	line-height: 120%;
	letter-spacing:0px;
	font-size:1em;
	font-weight:normal;
	color:#aaa;
	padding-bottom: 10px;
	}
	
#download_pdf .pdf_link{
text-decoration:none;

font-family:Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 130%;
letter-spacing:-1px;
font-weight:bold;
color: #494949;
display: block; 
width: 275px; 
height: 52px; 
background-image: url(/National_Library/20160526010038oe_/https://universitas21.com/Content/Content/images/elements/buttons/download_pdf2.jpg);
background-repeat:no-repeat;
background-position: left;
}

#download_pdf .pdf_link span{

color: #494949;
display: block;
line-height: 17px;
padding-top: 10px;
padding-left: 40px;
}

* +html #download_pdf .pdf_link span{

line-height: 18px;

height: 17px;
}

#download_pdf .pdf_link:hover span{
color: #494949;
}

.titleBar h1{
	padding:4px;
	margin-bottom:0;
	color:white;
	}

.h1Emu{
	margin-bottom:0;
	padding-bottom:0;
	background-image:none;
	}
		
h2, .h2, .hTitle, .h2Emu{
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:0px;
	font-size:170%;
	font-weight:bold;
	color:#542667;
	letter-spacing:-1px;
	line-height:80%;
	margin-bottom:0.5em;
	padding-bottom: 6px;
	}
	
.h2alt{
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:0px;
	font-size:170%;
	font-weight:bold;
	color:#fff;
	line-height:80%;
	margin-bottom:0.5em;	
}

.subTitle 
{
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:0px;
	font-size:190%;
	font-weight:normal;
	color:#7E5099;
	line-height:120%;
	margin-top:0.2em;
	margin-bottom:0.2em;
	padding:0;
}

.subTitle2
{
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:0px;
	font-size:220%;
	font-weight:normal;
	color:#7E5099;
	line-height:120%;
	margin-top:0.2em;
	margin-bottom:0.2em;
	padding:0;
}



.h2 a{
	color:#444444;
	}
.h2Emu{
	margin-bottom:0;
	}
.h2 h1{
	font-family: Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	font-size:100%;
	font-weight:bold;
	color:#696969;
	line-height:80%;
	margin-bottom:0.5em;
	}
.h1.phoneno{

color:#bf2024;

}

.contentBlock h2.subTitle a, .contentBlock h2.subTitle2 a
{
    color:#7E5099;
}

.h1.opening{

color:#6e6e6e;
font-size: 150%;

}


.noBorder{
	border:none;
	}
.noMargin, h2.noMargin, h1.noMargin{
	margin:0;
	}
.noPadding, h2.noPadding, h1.noPadding{
	padding:0;
	}
h3, .h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size:115%;
	line-height:100%;
	font-weight:bold;
	color:#542667;
	padding-bottom:5px;
	}
	
.h3.h3alt{
	color:#2a2a2a;
}
.h3.openingtimes{
color:#6e6e6e;
}
.h3Emu{
	color:#888888;
	font-size:120%;
	/*font-weight:bold;*/
	}
h4{
	color:#A3B837;
	font-size:100%;
	font-weight:bold;
	line-height:normal;
	/*margin-bottom:1em;*/
	}
.inline{
	display:inline;
	}
.noMargin{
	margin:0;
	}
.hr, .hrF, .hrN, .hrNT, .hrW, .hrG, .hrG2, .hrH, .hrL{
	height:1px;
	font-size:0;
	overflow:hidden;
	background-color:#c5c5c5;
	margin-top:3px;
	margin-bottom:3px;
	}
	
.hrdotted{
	margin-top: 4px;
	border-bottom: 1px  dotted #c5c5c5;
	padding-right: 5px;
}
.hr hr{display:none;}
.flat .hr{margin-top:0;margin-bottom:0;}

.featurette{
	margin-bottom:5px;
	}
.fullWidth{width:100%;}
.indent010{margin-left:5px;}
.spacer001{
	width:1px;
	height:1px;
	overflow:hidden;
	}
.spacer002{
	width:3px;
	height:3px;
	overflow:hidden;
	}
.spacer004{
	width:4px;
	height:4px;
	overflow:hidden;
	}
.spacer005{
	width:5px;
	height:5px;
	}
.spacer010{
	width:10px;
	height:10px;
	/*background-color:#FF0000;*/
	}
.spacer008{
	width:8px;
	height:8px;
	}
.spacer020{
	width:20px;
	height:20px;
	}
.spacer030 
{
    width:30px;
    height:30px;
}
.spacer040{
	width:40px;
	height:40px;
	}
.spacer100{
	width:100px;
	height:100px;
	}
.spacer005, .spacer008, .spacer010, .spacer040, .spacer020, .spacer100, .boxHeadLeft, .boxHeadRight, .boxFootLeft, .boxFootRight
{font-size:0;overflow:hidden;}

.paddingR005, .paddingLR005{
	padding-right:3px;
	}
.paddingL005, .paddingLR005{
	padding-left:3px;
	}
.paddingR002, .paddingLR002{
	padding-right:2px;
	}
.paddingL002, .paddingLR002{
	padding-left:2px;
	}
.paddingL005, .paddingLR005{
	padding-left:5px;
	}
.paddingL010, .paddingLR010{
	padding-left:5px;
	}
.paddingR010, .paddingLR010{
	padding-right:5px;
	}
.paddingL015, .paddingLR015{
	padding-left:10px;
	}
.paddingR015, .paddingLR015{
	padding-right:10px;
	}
.paddingR020{
	padding-right:15px;
	}
.paddingL020{
	padding-left:15px;
	}
.paddingL030{
	padding-left:30px;
	}
.paddingL050{ padding-left:40px;}
.paddingR050{
	padding-right:50px;
	}
.paddingB010{
	padding-bottom:5px;
	}
.paddingLR020{
	padding-left:15px;
	padding-right:15px;
	}
.paddingLR010{
	padding-left:5px;
	padding-right:5px;
	}
.paddingT010{
	padding-top: 10px;
	}
.paddingT020{
	padding-top: 28px;
	}
.padding040{
	padding:20px;
	}
.padding020{
	padding:10px;
	}
.padding030{
	padding:15px;
	}
.padding010{
	padding:5px;
	}

.padding012{
	padding:12px;
	}
.paddingB020{
	padding-bottom:10px;
	}
.paddingB010{
	padding-bottom:5px;
	}
.marginT005{
	margin-top:3px;
	}
.marginT010{
	margin-top:5px;
	}
.marginB010{	
	margin-bottom:5px;
	}
.marginB020{	
	margin-bottom:10px;
	}
.marginT020{
	margin-top:10px;
	}
.marginLR020{
	margin-left:10px;
	margin-right:10px;
	}
.marginL020{
	margin-left:10px;
	}
.marginL030{
	margin-left:16px;
	}
.marginR030{
	margin-right:16px;
	}
.marginL040{
	margin-left:20px;
	}
.marginR040{
	margin-right:20px;
	}
.marginR050{
	margin-right:30px;
	}
.marginR005, .marginLR005{
	margin-right:3px;
	}
.marginL005, .marginLR005{
	margin-left:3px;
	}
.marginR002, .marginLR002{
	margin-right:1px;
	}
.marginL002, .marginLR002{
	margin-left:1px;
	}
.marginLR020{
	margin-left:10px;
	margin-right:10px;
	}
.marginL020{
	margin-left:10px;
	}
.marginB025{
	margin-bottom:15px;
	}
.marginB020{
	margin-bottom:10px;
	}
.marginB025{
	margin-bottom:25px;
	}
.marginL010, .marginLR010{
	margin-left:5px;
	}
.marginR010, .marginLR010{
	margin-right:5px;
	}

.marginR015{
	margin-right:15px;
	}

.marginL020, .marginLR020{
	margin-left:10px;
	}
.marginR020, .marginLR020{
	margin-right:10px;
	}
p{
	margin-bottom:0.8em;
	}
.split_1_5{
	width:19.9%;
	}
.split_1_4{
	width:24.9%;
	}
.split_1_3{
	width:33%;
	margin-right:0.3%;
	}
.split_1_2{
	width:49.9%;
	}





.indent005{
	padding-left:5px;
	}

.underline{	
	border-bottom:1px solid #c7c7c7;
	}
/* buttons */

input, select, textarea{
	border:1px solid #D8D3D7;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
input{
	background-color:#ffffff;
	margin-bottom:1px;
	font-size:100%;
	}
.radio{}
input.radio{
	background-color:transparent;
	border:none;
	width:14px;
	height:14px;
	}
input.button{
	border:none;
	background-color:#dddddd;
	}
select{
	background-color:#ffffff;
	margin-bottom:1px;
	font-size:100%;
	}
textarea{
	background-color:#ffffff;
	margin-bottom:1px;
	font-size:100%;
	}


.featurette{margin-bottom:5px;}
.hideMe{display:none;}
.error{color:red;}

/* buttons */


.noResults{
	text-align:center;
	}
.imageButton{
	border:none;
	}


/* Misc */
.findMe{background-color:#C7AB7B;}.findMe2{background-color:#999933;}



/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #880000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #880000;
}

.validation-summary-valid
{
    display: none;
}

.capitalize
{
    text-transform:capitalize;
}